@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h6, h5, h2, h4, h1, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;	outline:0;font-weight:inherit;font-style:inherit;font-family:inherit;vertical-align:top;}
* {margin:0px;padding:0px;}
h1, h2, h3{font-weight: normal;}
ol, ul, li {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
table{border-collapse: collapse;border-spacing: 0;}

body {font: 62.5%  Arial, Tahoma, Helvetica, Sans-Serif; line-height: 1; color:#fff; background-color:#e7e8e9;}

a {text-decoration:none;}
a:hover{
	-webkit-transition:color 300ms ease-out; -moz-transition:color 300ms ease-out; -o-transition:color 300ms ease-out; transition:color 300ms ease-out; 
	-webkit-transition:opacity 300ms ease-out; -moz-transition:opacity 300ms ease-out; -o-transition:opacity 300ms ease-out; transition:opacity 300ms ease-out;

	/** OPACIDAD DE 80% EN TODOS LOS HOVERS **/

	-moz-opacity: 0.8 !important; -webkit-opacity: 0.8!important; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)" !important; filter: alpha(opacity=80) !important; opacity: 0.8 !important;}

.float-left{float:left;}
.float-right{float:right;}
.clear{clear:both}

@font-face {
    font-family: 'abelregular';
    src: url('abel-regular-webfont.eot');
    src: url('abel-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('abel-regular-webfont.woff') format('woff'),
         url('abel-regular-webfont.ttf') format('truetype'),
         url('abel-regular-webfont.svg#abelregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*INICIO-GRAL*/
.container{width:974px;	height:auto; background-color:#fff; margin:30px auto 30px auto; background-image: url(../images/gral-background.png); background-repeat: no-repeat;	background-position: 0px 155px;}
.header{width:974px; height:155px; margin:0 auto; background-color:#fcfcfc;}
.logo{width:255px; height:77px; background-image: url(../images/logo.png); background-repeat: no-repeat; margin:50px 0 0 50px; text-indent:-30000px;}
.icons{width:70px; height:22px; margin:95px 40px 0 0;}
.line{border-left-width:1px; border-left-style: dotted;	border-left-color: #d0d0d1; height:22px;}
.icons img{margin:0 5px;}
.menu{width:240px; height:325px; margin:30px 20px 0 40px;font:2em 'abelregular', Arial, Helvetica, sans-serif;}
.menu a{color:#fff;}
.menu .linea{border-bottom-width:1px; border-bottom-style: dotted;	border-bottom-color: #d0d0d1; height:5px; margin-bottom:5px;}
.faq-tit{cursor:pointer;}
.footer{width:100%; height:25px; margin:0 auto;}
.footer p{font:1em "Trebuchet MS", Arial, Helvetica, sans-serif; color:#58595b; margin:0 40px 0 0;}
/*FIN-GRAL*/


/*INICIO-INDEX*/
.home-call{margin:70px 0 110px 70px;}
.home-call1{width:262px; height:246px; background-image: url(../images/call-out1.png); background-repeat: no-repeat; margin-right:20px;}
.home-call2{width:262px; height:246px; background-image: url(../images/call-out2.png); background-repeat: no-repeat; margin-right:20px;}
.home-call h2{font:2em 'abelregular', Arial, Helvetica, sans-serif; color:#326330; margin:15px 0 0 20px; text-transform:uppercase;}
.home-call p{font:1.1em "Trebuchet MS", Arial, Helvetica, sans-serif; color:#58595b; margin:10px 20px;}
.home-call p a{color:#326330; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
/*FIN-INDEX*/

/*INICIO-NOS*/
.nosotros-info{width:600px; height:200px; background-color:#fff; -moz-opacity: 0.8 !important; -webkit-opacity: 0.8!important; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)" !important; filter: alpha(opacity=80) !important; opacity: 0.8 !important; margin:30px 0 200px 0;}
.nosotros-info p{font:1.3em "Trebuchet MS", Arial, Helvetica, sans-serif; color:#444; margin:20px;}
.flecha{margin:40px 0 0 10px;}
/*FIN-NOS*/

/*INICIO-NOV*/
.novedades{width:600px; height:100px; background-color:#fff; -moz-opacity: 0.8 !important; -webkit-opacity: 0.8!important; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)" !important; filter: alpha(opacity=80) !important; opacity: 0.8 !important; margin:30px 0 0 30px;}
.nosotros-info p{font:1.3em "Trebuchet MS", Arial, Helvetica, sans-serif; color:#444; margin:20px;}
.flecha{margin:40px 0 0 10px;}
/*FIN-NOV*/

/*INICIO-EPS*/
.eps{width:660px; background-color:#fff; margin:10px 0 0 10px;}
.eps h2{font:2em 'abelregular', Arial, Helvetica, sans-serif; color:#326330; margin:15px 0 10px 20px; text-transform:uppercase;}
.eps h3{font:1.3em "Trebuchet MS", Arial, Helvetica, sans-serif; color:#444; margin:10px 20px;}
.eps p{font:1.1em "Trebuchet MS", Arial, Helvetica, sans-serif; color:#444; margin:10px 20px;}
.eps .line{border-width: 1px; border-style: solid; border-color:#b3dfc9; width:617px; height:180px; margin:10px auto 0 auto;}
.eps .grey{border-width: 1px; border-style: solid; border-color:#c3c3c3; background-color:#e3e2e2; width:617px; height:90px; margin:0 auto 0 auto;}
.eps .grey p{font:1.1em "Trebuchet MS", Arial, Helvetica, sans-serif; color:#316031; margin:10px 20px;}
/*FIN-EPS*/

/*INICIO-CONTACTO*/
.contact{width:395px; height:325px; background-color:#fff; -moz-opacity: 0.8 !important; -webkit-opacity: 0.8!important; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)" !important; filter: alpha(opacity=80) !important; opacity: 0.8 !important; margin:30px 0 70px 30px;}
.contact form{margin:15px 25px 0 25px;}
.contact label{font:1.2em "Trebuchet MS", Arial, Helvetica, sans-serif; color:#444; margin:0}
.contact .infilled{font:1.2em "Trebuchet MS", Arial, Helvetica, sans-serif; color:#444; margin:2px 0; width:335px; height:20px; border:solid 1px #bcbec0; padding:3px;}
.contact textarea{font:1.2em "Trebuchet MS", Arial, Helvetica, sans-serif; color:#444; margin:2px 0; width:335px; height:50px; border:solid 1px #bcbec0; padding:3px;}
.bt-send{width:80px; height:25px; font: bold 1.6em 'abelregular', Arial, Helvetica, sans-serif; border:solid 1px #bcbec0; color:#326330; margin-top:10px;}
.contact p{font:1.2em "Trebuchet MS", Arial, Helvetica, sans-serif; color:#444; margin:10px 0 0 25px}
.contact p span{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#326330;}
.contact h2{font:2.5em 'abelregular', Arial, Helvetica, sans-serif; color:#326330; margin-top:150px;}
/*FIN-CONTACTO*/

/*INICIO-PROD*/
.productos{width:600px; background-color:#fff; margin:10px 0 0 10px; padding:25px 0 0 25px;}
.productos .menu-int{font:1.5em 'abelregular', Arial, Helvetica, sans-serif; color:#b4bab7; margin:0 0 10px 10px;}
.productos .menu-ext ul li{margin:0 5px 10px 10px;}
.productos .menu-ext img{margin:2px 0 0 5px;}
.productos .menu-ext ul{font:1.5em 'abelregular', Arial, Helvetica, sans-serif; color:#58585a;}
.productos .menu-ext ul li, .productos .menu-ext ul li a{font-family:'abelregular', Arial, Helvetica, sans-serif; color:#58585a; float:left;}
.productos .menu-ext ul li a:hover,.productos .menu-ext .current{font-family:'abelregular', Arial, Helvetica, sans-serif; color:#50bd89;}
.productos p{font:1.1em 'abelregular', Arial, Helvetica, sans-serif; color:#444;margin:0 0 10px 10px;}

.productos .base-molde{width:270px; height:77px; border:solid 1px #707070; margin:0 10px 10px 0;}
/*FIN-PROD*/
{}
